@charset "UTF-8";

#categoryMenu h3 {
  float: left;
  margin: 4px 0;
  width: 188px;
  height: 21px;
  line-height: 21px;
  text-indent: -5000px;
  background: url("ca.png") no-repeat;
}

#categoryMenu ul {
  float: left;
  margin: 4px 0;
  height: 21px;
}

#categoryMenu li {
  float: left;
  height: 21px;
}

#categoryMenu li a {
  display: block;
  height: 21px;
  background-repeat: none;
  background-position: 0 0;
  text-indent: -5000px;
  text-decoration: none;
}

#categoryMenu li a:hover {
  background-position: 0 -20px;
}

#categoryMenu li.pc { width: 119px; }
#categoryMenu li.pc a { width: 119px; background-image: url("category/pc.png"); }
#categoryMenu li.consumer { width: 121px; }
#categoryMenu li.consumer a { width: 121px; background-image: url("category/consumer.png"); }
#categoryMenu li.cd { width: 36px; }
#categoryMenu li.cd a { width: 36px; background-image: url("category/cd.png"); }
#categoryMenu li.dvdvideo { width: 119px; }
#categoryMenu li.dvdvideo a { width: 119px; background-image: url("category/dvdvideo.png"); }
#categoryMenu li.book { width: 38px; }
#categoryMenu li.book a { width: 38px; background-image: url("category/book.png"); }
#categoryMenu li.figure { width: 72px; }
#categoryMenu li.figure a { width: 72px; background-image: url("category/figure.png"); }
#categoryMenu li.etc { width: 47px; }
#categoryMenu li.etc a { width: 47px; background-image: url("category/etc.png"); }

.pagerInfo { width: 370px; float: left; }
.pagerInfo em { font-style: normal; font-weight: bold; }

.pagerNavi { width: 370px; float: right; }
.pagerNavi li { float: right; margin-left: .5em; }
.pagerNavi li.curr { font-weight: bold;color:#ff6668; }

#listTable {
  clear: both;
  border-collapse: collapse;
  width: 740px;
  margin: 4px 0;
  border: 1px solid #666666;
}

#listTable th {
  padding: 0;
  height: 14px;
  line-height: 12px;
  border: 1px solid #666666;
  background-color: #DDDDDD;
}

#listTable th a {
  display: block;
  height: 14px;
  line-height: 12px;
  text-indent: -5000px;
  text-decoration: none;
  background-position: 0 0;
  background-repeat: no-repeat;
}

#listTable th a:hover { background-position: 0 -15px; }
#listTable th.asc a { background-position: 0 -30px; }
#listTable th.asc a:hover { background-position: 0 -45px; }
#listTable th.desc a { background-position: 0 -60px; }
#listTable th.desc a:hover { background-position: 0 -75px; }

#brand { width: 102px; }
#brand a { width: 102px; background-image: url("th/brand.png"); }
#maker { width: 102px; }
#maker a { width: 102px; background-image: url("th/maker.png"); }
#name { width: 473px; }
#name a { width: 473px; background-image: url("th/name_473.png"); }
.consumer #name,
.cd #name,
.book #name,
.figure #name,
.etc #name { width: 406px; }
.consumer #name a,
.cd #name a,
.book #name a,
.figure #name a,
.etc #name a { width: 406px; background-image: url("th/name_406.png"); }
.dvdvideo #name { width: 339px; }
.dvdvideo #name a { width: 339px; background-image: url("th/name_339.png"); }
#genre { width: 66px; }
#genre a { width: 66px; background-image: url("th/genre.png"); }
#media { width: 66px; }
#media a { width: 66px; background-image: url("th/media.png"); }
.consumer #media a { width: 66px; background-image: url("th/hard.png"); }
#release { width: 88px; }
#release a { width: 88px; background-image: url("th/release.png"); }
#price { width: 72px; }
#price a { width: 72px; background-image: url("th/price.png"); }

#listTable td {
  border: 1px solid #666666;
  padding: 4px 2px;
  background-color: #FFFFFF;
  word-break: break-all;
}

#listTable td.brand { width: 98px; }
#listTable td.name { width: 469px; }
#listTable.consumer td.name,
#listTable.cd td.name,
#listTable.book td.name,
#listTable.figure td.name,
#listTable.etc td.name { width: 402px; }
#listTable.dvdvideo td.name { width: 335px; }
#listTable td.genre { width: 62px; text-align: center; }
#listTable td.media { width: 62px; text-align: center; }
#listTable td.release { width: 84px; text-align: center; }
#listTable td.price { width: 68px; text-align: right; }

.name .genre {
  text-align: right;
}

.tags {
  text-align: right;
}

.tags span {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 2px;
  text-align: left;
  text-indent: -5000px;
  background: 0 0 no-repeat;
  width: 48px;
  height: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.tags span.X { background-image: url("tag/X.png"); }
.tags span.R { background-image: url("tag/R.png"); }
.tags span.r18 { background-image: url("tag/r18.png"); }
.tags span.r17 { background-image: url("tag/r17.png"); }
.tags span.r16 { background-image: url("tag/r16.png"); }
.tags span.r15 { background-image: url("tag/r15.png"); }
.tags span.r14 { background-image: url("tag/r14.png"); }
.tags span.r13 { background-image: url("tag/r13.png"); }
.tags span.r12 { background-image: url("tag/r12.png"); }
.tags span.all { background-image: url("tag/all.png"); }
.tags span.cero_a { background-image: url("tag/cero_a.png"); }
.tags span.cero_b { background-image: url("tag/cero_b.png"); }
.tags span.cero_c { background-image: url("tag/cero_c.png"); }
.tags span.cero_d { background-image: url("tag/cero_d.png"); }
.tags span.cero_z { background-image: url("tag/cero_z.png"); }
.tags span.cero_all { background-image: url("tag/cero_all.png"); }
.tags span.cero_12 { background-image: url("tag/cero_12.png"); }
.tags span.cero_15 { background-image: url("tag/cero_15.png"); }
.tags span.cero_18 { background-image: url("tag/cero_18.png"); }
.tags span.pkg { background-image: url("tag/tag_pkg.png"); }
.tags span.dl_e { background-image: url("tag/tag_dl_e.png"); }
.tags span.dl_o { background-image: url("tag/tag_dl_o.png"); }
.tags span.first { background-image: url("tag/tag_1st.png"); }
.tags span.nom { background-image: url("tag/tag_nom.png"); }
.tags span.cmnom { background-image: url("tag/tag_cmnom.png"); }
.tags span.lmt { background-image: url("tag/tag_lmt.png"); }
.tags span.cmlmt { background-image: url("tag/tag_cmlmt.png"); }
.tags span.renew { background-image: url("tag/tag_renew.png"); }
.tags span.fc_card { background-image: url("tag/tag_fc_card.png"); }
.tags span.best { background-image: url("tag/tag_best.png"); }
.tags span.goods { background-image: url("tag/tag_goods.png"); }
.tags span.comic { background-image: url("tag/tag_comic.png"); }
.tags span.nvl { background-image: url("tag/tag_nvl.png"); }
.tags span.telca { background-image: url("tag/tag_telca.png"); }
.tags span.captoy { background-image: url("tag/tag_captoy.png"); }
.tags span.figua_a { background-image: url("tag/tag_figua_a.png"); }
.tags span.figua_b { background-image: url("tag/tag_figua_b.png"); }
.tags span.doll { background-image: url("tag/tag_doll.png"); }
.tags span.resin { background-image: url("tag/tag_resin.png"); }
.tags span.coldcast { background-image: url("tag/tag_coldcast.png"); }
.tags span.acfigua { background-image: url("tag/tag_acfigua.png"); }
.tags span.music { background-image: url("tag/tag_music.png"); }
.tags span.drama { background-image: url("tag/tag_drama.png"); }
.tags span.ova { background-image: url("tag/tag_ova.png"); }
.tags span.tva { background-image: url("tag/tag_tva.png"); }
.tags span.win { background-image: url("tag/plt_win.png"); }
.tags span.pc98 { background-image: url("tag/plt_pc98.png"); }
.tags span.pc88 { background-image: url("tag/plt_pc88.png"); }
.tags span.towns { background-image: url("tag/plt_towns.png"); }
.tags span.dosv { background-image: url("tag/plt_dosv.png"); }
.tags span.mac { background-image: url("tag/plt_mac.png"); }
.tags span.x68k { background-image: url("tag/plt_x68k.png"); }
.tags span.msx { background-image: url("tag/plt_msx.png"); }
